algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.007387911279996236
dataset: DILI
hparams:
  batch_size: 32
  lr: 1.8187726826688955e-08
  penalty_weight: 0.00013045576615579275
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.003952283877879381
test_calibration_Brier score_1: 0.003968487959355116
test_calibration_Brier score_2: 0.003938865382224321
test_calibration_Brier score_final: 0.003952283877879381
test_performance_AUROC_0: 0.4197530746459961
test_performance_AUROC_1: 0.4197530746459961
test_performance_AUROC_2: 0.4197530746459961
test_performance_AUROC_final: 0.4197530746459961
train_val_split: Scaffold
trial_seed: 36848
val_calibration_Brier score_0: 0.012348774820566177
val_calibration_Brier score_1: 0.00510760210454464
val_calibration_Brier score_2: 0.0047073569148778915
val_calibration_Brier score_final: 0.012348774820566177
val_performance_AUROC_0: 0.4382566809654236
val_performance_AUROC_1: 0.5482625365257263
val_performance_AUROC_2: 0.5308641791343689
val_performance_AUROC_final: 0.4382566809654236
